@charaset "utf-8";

@import "https://campus.stonehill.edu/css/fonts.css";

/*** Stonehill College header ***/

html,body { margin: 0; padding: 0; }
body { background-color: #fff; }
#page_wrapper { overflow: hidden; width: 100%; }
#header { background: #55198B; padding: 10px; position: relative; z-index: 7; }
.row { margin: auto; overflow: hidden; }
#header .branding { background: url(../images/header-mark.png) no-repeat left top; display: block; float: left; width: 290px; height: 65px; margin: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#header .home { background: url(../images/header-home.png) no-repeat left 50%; color: white; display: block; float: right; font-family: 'FrutigerLTW01-55Roman', Arial, sans-serif; font-size: 11px; line-height: 65px; opacity: .9; padding: 0 0 0 30px; text-decoration: none; text-transform: uppercase; }
#header .home:hover { opacity: 1; text-decoration: underline; }
.title { border-bottom: 5px solid #D9D9D9; color: #551A8B; background-color: #fff; padding: 16px; }
.title h1 {  float: left; font-family: 'BodoniEgyptianProRegularRg', Georgia, serif; font-size: 36px; text-transform: uppercase; padding: 0; margin: 13px 0; line-height: 1; }
.title .links { float: right; margin: 24px 0 19px 0; }
.title .links a { border-right: 1px solid #DDDDDD; color: #7C50A4; display: block; float: left; font-family: 'Bodoni Egyptian Pro Regular Rg', Georgia, serif; font-size: 15px; padding: 2px 15px; text-decoration: none; white-space: nowrap; line-height: 1; }
.links a:last-of-type { border: none; padding-right: 0; }
.title .links a:hover { color: black; text-decoration: underline; }
* html #header, * html .title { height: 0.000001%; } /* IE CSS Hacks */
#pageBody  {
	background-image: -webkit-linear-gradient(top, #F0F0F0 0px, #FFFFFF 150px); 
	background-image:    -moz-linear-gradient(top, #F0F0F0 0px, #FFFFFF 150px); 
	background-image:     -ms-linear-gradient(top, #F0F0F0 0px, #FFFFFF 150px); 
	background-image:      -o-linear-gradient(top, #F0F0F0 0px, #FFFFFF 150px); 
    background-image:         linear-gradient(top, #F0F0F0 0px, #FFFFFF 150px);
}

/*** Revert to old logo ***/
/*
#header { padding: 16px; }
#header .branding  { background-image: url(../images/header-logo.png); width: 163px; height: 33px; }
#header .home { line-height: 33px; }
*/

/*** Page Layout ***/

body { min-width: 850px;	font-family: arial, sans-serif; }
a:hover { text-decoration: none; }
.row, .contentWidthConstraint{ max-width: 1280px; margin: 0 auto; }
.lclear { clear: left; }
.clear { clear: both; }
#pageBody div.contentWidthConstraint { padding: 1px 16px 0 16px; }
#columnContainer { border-left: dotted 1px #777; margin: 10px 0 0 15em; }
#leftColumn { float: left; margin-left: -15em; width: 15em; }
#leftColumn div.columnLining {margin-right: 20px; padding-bottom: 1px; }
#rightColumn div.columnLining { margin-left: 20px; padding-bottom: 1px; }
#leftColumn div.spud { margin: 0 0 20px 0; }
#rightColumn div.spud { margin: 10px 0; }
#footer { padding: 0 16px; }

/*** Breadcrumb Trail ***/

ul#breadcrumbs {
	list-style: none;
	margin: 10px 0 15px 0;
	padding: 0;
	line-height: 1;
	font-family: verdana, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 70%;
	color: #777;
}
ul#breadcrumbs li {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
ul#breadcrumbs li:before {
	display: inline;
	content: "> ";
	font-weight: normal;
}
ul#breadcrumbs li:first-child:before {
	content: "";
}
ul#breadcrumbs li a:link,
ul#breadcrumbs li a:visited {
	color: #777;
	text-decoration: none;
	font-weight: normal;
	border-bottom: dotted 1px #999;
}
ul#breadcrumbs li a:hover {
	color: #000;
	border-bottom: solid 1px #000;
}

/*** Left-hand Menu ***/

h3.leftMenuA {
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 120%;
	text-transform: uppercase;
	letter-spacing: 1pt;
	line-height: 1;
	border-bottom: solid 1px #777;
}
ul.leftMenuA {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 80%;
	/*border-top: dotted 1px #aaa;*/
}
ul.leftMenuA li {
	margin: 0;
	padding: 0;
	border-bottom: dotted 1px #aaa;
}
ul.leftMenuA li a {
	display: block;
	padding: 6px 10px 5px 10px;
}
ul.leftMenuA li a:link,
ul.leftMenuA li a:active,
ul.leftMenuA li a:visited {
	color: #000;
	text-decoration: none;
}
ul.leftMenuA li a:hover {
	background-color: #98dae2;
	color: #000;
	text-decoration: none;
}

div.wizard {
	font-size: 80%;	
	border-bottom: solid 1px #777;
	padding-bottom: 10px;
}
div.wizard h4 {
	margin-bottom: 0;
}
div.wizard ul {
	margin:0;
	padding: 0;
}
div.wizard li {
	list-style: none;
	margin: 0.5em 0 0.5em 1.5em;
	padding: 0;	
}
div.wizard p.newlink a {
	display: block;
	text-align: center;
	line-height: 1.5em;
	border-radius: 5px;
	padding: 5px;
	margin: 1em 10px;
	background-color: #ddd;
}
div.wizard p.newlink a:hover {
	background-color: #eee;
	
}


/*** Big Button ***/

p.bigSingleLink  a:link,
p.bigSingleLink  a:visited {
	display: block;
	background-color: #551a8b;
	color: #fff;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
}
p.bigSingleLink  a:hover {
	color: #000;
	background-color: #77ced9;
}
p.bigSingleLink  a:active {
	color: #fff;
	background-color: #f00;
}

/*** Page Title ***/

h2.pageTitle {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 240%;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2pt;
	border-bottom: solid 1px #777;
}

/*** Accessibility Note ***/

#accessibility-note {
	font-size: 74%;
	font-family: verdana;
	padding: 10px 15px;
	margin: 20px 0 10px 0;
	line-height: 1.4;
	border: solid 1px #ccc;
	border-radius: 5px;
	background-color: #ddd;
	overflow: hidden;
}
#accessibility-note  img {
	float: left;
	margin: 2pt 10px 5px 0;
}

/*** Footer ***/

#footer div.contentWidthConstraint {
	text-align: center;
	color: #333;
	font-size: 80%;
	border-top: dotted 1px #777;
	padding: 1px 0;
}


/*** New Calendar Format ***/
td.twDetailListDateLine {
	font-family: verdana, helvetica, sans-serif;
}